How to install adequate on Debian Unstable (Sid)